Bug 1001341 - Fedora 20 Boost 1.54 Uplift
Fedora 20 Boost 1.54 Uplift
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 991875 991877 991878 991879 991882 991883 991919 998564
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:38 EDT by Pete Travis
Modified: 2014-01-13 08:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998564
Environment:
Last Closed: 2014-01-13 08:52:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:38:14 EDT
+++ This bug was initially created as a clone of Bug #998564 +++

This is a tracking bug for Change: Fedora 20 Boost 1.54 Uplift
For more details, see: http://fedoraproject.org//wiki/Changes/F20Boost154

This change brings Boost 1.54.0 to Fedora 20.

--- Additional comment from Petr Machata on 2013-08-19 11:30:25 EDT ---

Current state: Boost has been rebased, most clients were rebuilt about two weeks back.  There are 7 broken boost dependencies as of now (fawkes, hugin, iwhd, mrpt, pcl, python-tag, sumwars).

--- Additional comment from Jaroslav Reznik on 2013-08-20 08:57:28 EDT ---

(In reply to Petr Machata from comment #1)
> Current state: Boost has been rebased, most clients were rebuilt about two
> weeks back.  There are 7 broken boost dependencies as of now (fawkes, hugin,
> iwhd, mrpt, pcl, python-tag, sumwars).

Could you please set blocks/depends on for broken boost deps (if bug exists?). Thanks.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001169.html

Please create entries for this Change in the Release Notes.

Note You need to log in before you can comment on or make changes to this bug.